{% block lesson %}
    <div class="offcanvas-body">
        <div class="my-2">
            <form id="save">
                <p class="text-white h4">Задать пару:</p>
                <div class="form">
                    <select class="form-control" id="number lesson" name="number lesson">
                        <option disabled selected>Номер пары</option>
                        <option value="1">1 пара</option>
                        <option value="2">2 пара</option>
                        <option value="3">3 пара</option>
                        <option value="4">4 пара</option>
                        <option value="5">5 пара</option>
                        <option value="6">6 пара</option>
                    </select>
                </div>
                <div class="form">
                    <label for="time start">
                        Время начала
                    </label>
                    <input type="time" class="form-control" id="time start" name="time start" required>
                </div>
                <div class="form">
                    <label for="time start">
                        Время окончания
                    </label>
                    <input type="time" class="form-control" id="time end" name="time end" placeholder="Время окончания" required>
                </div>
                <div class="pause">
                    <p class="text-white h4">Задать перерыв:</p>
                    <div class="form">
                        <label for="pause start">
                            Время начала
                        </label>
                        <input type="time" class="form-control" id="pause start" name="pause start">
                    </div>
                    <div class="form">
                        <label for="pause end">
                            Время окончания
                        </label>
                        <input type="time" class="form-control" id="pause end" name="pause end">
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="offcanvas-footer">
        <button type="submit" class="btn-add btn my-2 btn-lg" form="save">Сохранить</button>
        <button type="button" class="btn-back btn-light btn my-2 btn-lg" data-bs-dismiss="offcanvas" aria-label="close">Отмена</button>
    </div>
{% endblock %}